/* reglas CSS para formulario */
.form-consulta {
	max-width: 400px;
	background-color: hsla(0,0%,63%,0.81);
	padding: 25px;
	font-family: 'Source Sans Pro', sans-serif;
	margin-left: auto;
	margin-right: auto;
}
.campo-form {
	width: 350px;
	height: 36px;
	margin: 2px 0 6px;
	padding-left: 6px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1em;
}
#from  , #to{
	width: 123px;
}
#hasta {
	margin-left: 40px;
}



label span {color: #f00}
textarea {
	min-height: 61px!important;
	width: auto;
}
.btn-form {
	display: block;
	border: 0;
	background: #000;
	height: 46px;
	line-height: 46px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0;
	border-radius: 6px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-top: 0px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}
.btn-form:hover {background: #444}
#contenedor {
	background-image: url(../img/fondoserv.png);
	background-size: cover;
}
